/* --- CLARITY --- */

body {
  margin:auto;
  background:url('https://web.archive.org/web/20180107202416im_/http://mariomarsans.com/uploads/images/clarity_bg.jpg') no-repeat;
  background-attachment:fixed;
  font-family:arial, helvetica, san-serif;
  font-size:12px;
}

img {
  border:none;
}
a {
  text-decoration:none;
  border:none;
}

a:hover {
  text-decoration:underline;
}

h1, h2, h3, h4 {
  font-family:georgia;
  font-weight:normal;
}

#container {
  width:960px;
  margin:auto;
  position:relative;
}

#header {
  position:relative;
  height:40px;
  top:10px;
}

#header .nav {
  position:absolute;
  left:0;
}

#header .nav ul {
  display:block;
  margin:10px 0 0 -10px;
  padding:0;
}
#header .nav li {
  display:inline;
  font-size:15px;
  text-transform:uppercase;
  color:#99ccff;
  font-weight:bold;
}

.nav a {
  color:#99ccff;
  padding-left:15px;
  margin-right:15px;
}

.nav .currentpage {
  color:#fff;
}

#header .social {
  position:absolute;
  right:0;
  top:10px;
}

#header .social img {
  width:22px;
  height:28px;
}

#header .social .tw img{
  background:url('https://web.archive.org/web/20180107202416im_/http://mariomarsans.com/uploads/images/social_links.png') no-repeat 0px 0px;
  height:28px;
}

#header .social .fb img{
  background:url('https://web.archive.org/web/20180107202416im_/http://mariomarsans.com/uploads/images/social_links.png') no-repeat -20px 0px;
}


/* --- FOOTER --- */

#footer {
  color:#333;
  font-size:10px;
  line-height:17px;
}

#footer .blue {
  background:url('https://web.archive.org/web/20180107202416im_/http://mariomarsans.com/uploads/images/footer_bg.jpg') repeat-x;
  display:block;
  height:40px;
  position:relative;
}

.blue ul {
  padding:0;
  color:#fff;
  display:block;
  width:400px;
  position:absolute;
  left:15px;
}

.blue li {
  display:inline;
  font-size:11px;
  text-transform:capitalize;
  color:#fff;
}

.blue a {
  color:#fff;
  padding-right:5px;
  margin-left:5px;
}


#footer .social {
  position:absolute;
  right:0;
  top:10px;
}

#footer .social img {
  width:22px;
  height:28px;
}

#footer .social .tw img{
  background:url('https://web.archive.org/web/20180107202416im_/http://mariomarsans.com/uploads/images/social_links.png') no-repeat 0px 0px;
  height:28px;
}

#footer .social .fb img{
  background:url('https://web.archive.org/web/20180107202416im_/http://mariomarsans.com/uploads/images/social_links.png') no-repeat -20px 0px;
}

/* --- CONTENT --- */

#content {
  background:#fff;
  color:#333;
  line-height:16px;
  padding-bottom:25px;
  margin-top:10px;
}

.home .title {
  background:url('https://web.archive.org/web/20180107202416im_/http://mariomarsans.com/uploads/images/header_home.jpg') no-repeat;
  height:354px;
  margin-bottom:-35px;
}

.home {
  background:url('https://web.archive.org/web/20180107202416im_/http://mariomarsans.com/uploads/images/home_bg.jpg') repeat-y;
  padding-bottom:25px;
  margin-bottom:-25px;
}

.home h1 {
  font-family:arial;
  font-weight:bold;
  font-size:13px;
  color:#fff;
  position:absolute;
  left:29px;
  top:239px;
  line-height:18px;
}

.home h1 a {
  color:#99ccff;
}
.home p, .home h2 {
  padding-left:10px;
}
.home .right, .contact .right {
  float:right;
  width:300px;
  margin:-10px 10px 10px 25px;
  min-height:500px;
}


.about p, .about h2, .contact p, .contact h2 {
  padding-left:20px;
  padding-right:30px;
  line-height:1.2em;
}

p {
  line-height:1.5em !important;
}
.contact {
  background:url('https://web.archive.org/web/20180107202416im_/http://mariomarsans.com/uploads/images/home_bg.jpg') repeat-y;
  padding-bottom:25px;
  margin-bottom:-25px;
}


.social_mod {
  background:url('https://web.archive.org/web/20180107202416im_/http://mariomarsans.com/uploads/images/social_tab.jpg') no-repeat;
  display:block;
  height:80px;
  width:310px;
  padding-top:5px;
}
.social_mod p {
  font-size:10px;
  text-transform:capitalize;
  font-weight:bold;
  display:block;
  margin-left:110px;
  margin-bottom:-10px;
}

.social_mod a {
  color:#003399;
  text-transform:uppercase;
}
/*
     FILE ARCHIVED ON 20:24:16 Jan 07, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:17:07 Nov 11, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 45.651
  exclusion.robots: 0.154
  load_resource: 278.374
  RedisCDXSource: 1.165
  PetaboxLoader3.datanode: 64.956 (4)
  esindex: 0.012
  exclusion.robots.policy: 0.142
  LoadShardBlock: 30.926 (3)
  PetaboxLoader3.resolve: 224.317
  CDXLines.iter: 10.638 (3)
*/